# time(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

time - File time stamping

## SYNOPSIS

time Mode

t - mode line letter.

## DESCRIPTION

time mode, when enabled, performs automatic time stamping of files on file write operations. A time stamp string, defined by $timestamp(5) is searched for in the file and updated with the current data and time information, providing a record in the file of the last edit.

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2). $timestamp(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>